#sign-up {
    padding: 50px 0;
    font-size: 18px;
}
#sign-up .h2{
    font-size: 1.9444em;
    letter-spacing: 0.12em;
    margin-bottom: 18px;
    margin-top: 19px;
}
#sign-up p{
    font-size: 0.916667em;
}
#sign-up .button {
    font-size: 1.1111em;
    width: 275px;
    height: 55px;
    border-radius: 28px;
}
#sign-up .sup-social a {
    margin: 15px 7.5px 0;
}
@media screen and (max-width: 567px) {
    #sign-up {
        font-size: 16px;
    }
}

#popup-info{
    z-index: 999;
}
#popup-info .popup-overlay{
    background-color: rgba(0,0,0,.66);
}
#popup-info .popup-content{
    width: 800px;
    max-height: 100%;
    height: 600px;
    padding:40px;
    align-self: center;
}
#popup-info .popup-close{
    width: 15px;
    height: 15px;
    top: 20px;
    right: 20px;
}
#popup-info .popup-close:before,
#popup-info .popup-close:after{
    content: '';
    display: block;
    position: absolute;
    width: 1px;
    height: 131.25%;
    background-color: #a1a1a1;
    transform: rotate(45deg);
}
#popup-info .popup-close:after{
    transform: rotate(-45deg);
}
#popup-info .info-default{
   overflow: auto;
   padding-bottom:10px;
   padding-right:10px;
}
